gravity 30
map_show_mode 1
render_layers 1
exec mod.cfg
splitscreen 0

//PLAYER 0 KEY CONFIG

bind a p0_left
bind s p0_down
bind d p0_right
bind w p0_up
bind f p0_fire
bind g p0_jump
bind h p0_change
bind r p0_reload

//PLAYER 1 KEY CONFIG

bind left p1_left
bind up p1_up
bind down p1_down
bind right p1_right
bind 1_pad p1_fire
bind 2_pad p1_jump
bind 3_pad p1_change
bind 4_pad p1_reload

//PLAYER 1 KEY CONFIG

bind backslash p1_fire
bind quote p1_jump
bind colon p1_change

bind i chat
bind f10 quit

p0_nick WORM1
p1_nick WORM2
